Katello - Bug #6963

RHELS5 kickstart fails because of unsupported %end tag in template
08/06/2014 11:44 AM - Stephen Benjamin

Status: Closed
Priority: Normal
Assignee: Stephen Benjamin
Category: Hosts
Target version: Katello 2.0
Difficulty: easy Fixed in Releases:
Triaged: Yes Found in Releases:
Bugzilla link: 1127311 Red Hat JIRA:
Pull request: https://github.com/Katello/katello/pull/453
Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1127311
RHEL5 Anaconda doesn't support the %end tag in the %package stanza

We need this fix from upstream into our templates to ensure that the template will work with RHEL5's Anaconda:

https://github.com/theforeman/community-templates/blob/master/kickstart/provision_rhel.erb

Associated revisions

Revision 917¢9{75 - 08/06/2014 11:28 AM - Stephen Benjamin
fixes #6963 - make templates compatible with RHEL 5

Revision d98d51ab - 08/06/2014 12:33 PM - Stephen Benjamin
Merge pull request #4536 from stbenjam/6963

fixes #6963 - make templates compatible with RHEL 5

History

#1 - 08/06/2014 11:54 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Target version set to 54

- Pull request https://github.com/Katello/katello/pull/4536 added
- Pull request deleted ()

#2 - 08/06/2014 01:01 PM - Anonymous
- Status changed from Ready For Testing to Closed
- % Done changed from 0 to 100

Applied in changeset katello|917c9f75afeffda9993664a799b4b5263d76b129.

#3 - 08/07/2014 10:40 AM - Eric Helms
- Difficulty set to easy
- Triaged changed from No to Yes

#4 - 08/22/2014 09:25 AM - Eric Helms

- translation missing: en.field_release set to 13
